SYSTEM WARNING: 'date_default_timezone_get(): Invalid date.timezone value 'Europe/Europe', we selected the timezone 'UTC' for now.' in '/home/otchlan/domains/otchlan.pl/public_html/otchlan/mantis/core.php' line 274

0000473: obok jeziora na trakcie do D - MantisBT
MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000473Otchlan 1.3 betaBlad plikow danychpublic2010-09-25 18:332013-01-03 22:19
ReporterEru 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3b6 v29 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000473: obok jeziora na trakcie do D
Description(352,294,13)
Wyjscie na polnoc jest nieoznaczone (chyba ze go zwykle nie ma...)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000651)
Weq (administrator)
2010-09-26 12:16

Ma byc nieoznaczone.

- Issue History
Date Modified Username Field Change
2010-09-25 18:33 Eru New Issue
2010-09-26 12:16 Weq Note Added: 0000651
2010-09-26 12:16 Weq Status new => resolved
2010-09-26 12:16 Weq Resolution open => fixed
2010-09-26 12:16 Weq Assigned To => Weq
2013-01-03 22:19 Weq Fixed in Version => 1.4_beta_01_v33
2013-01-03 22:19 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker